Subject: Re: [JGIT PATCH 1/6] Add set to IntList

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 4 May 2009 07:22:31 -0700

Robin Rosenberg <[email-masked]> wrote:
> l?rdag 02 maj 2009 04:08:42 skrev "Shawn O. Pearce" <[email-masked]>:
> > Some applications may wish to modify an int list.

OK, as it turns out, this is used by code which Dscho wrote but I
haven't packaged up as patches yet.  And I don't think that even uses
the weird set(size(), ...) expands the list rules I implemented.
So drop this patch for now from the series and I'll respin it at
a later date.

> >  .../tst/org/spearce/jgit/util/IntListTest.java     |   21 ++++++++++++++++++++
> >  .../src/org/spearce/jgit/util/IntList.java         |   17 ++++++++++++++++
> >  2 files changed, 38 insertions(+), 0 deletions(-)

-- 
Shawn.